<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.gic</groupId>
    <artifactId>haoban-manage3</artifactId>
    <packaging>pom</packaging>
    <version>3.0-SNAPSHOT</version>
    <modules>
        <module>haoban-manage3-api</module>
        <module>haoban-manage3-service</module>
        <module>haoban-manage3-web</module>
        <module>haoban-manage3-wx</module>
        <module>haoban-manage3-operation-web</module>
    </modules>
    <distributionManagement>
        <repository>
            <!-- 和 Maven setting 保持一致 -->
            <id>nexus-snapshots</id>
            <name>nexus distribution snapshot repository</name>
            <url>http://nexus.demogic.com/nexus/content/repositories/snapshots/</url>
        </repository>
        <snapshotRepository>
            <!-- 和 Maven setting 保持一致 -->
            <id>nexus-snapshots</id>
            <name>nexus distribution snapshot repository</name>
            <url>http://nexus.demogic.com/nexus/content/repositories/Snapshots-1/</url>
        </snapshotRepository>
    </distributionManagement>

    <dependencies>

    </dependencies>
</project>